.announce-summary {
  .textbox {
    div {
      font-size: 30px;
      font-weight: bold;
    }
    span {
      font-size: 15px;
      color: rgba($color-dark, $alpha: 0.7);
    }
  }
  .upload-desc {
    .col-12 {
      font-size: 15px;
      color: rgba($color-dark, $alpha: 0.9);
    }
    .col-12:first-child {
      font-size: 17px;
      color: $color-dark;
    }
    padding-bottom: 5vh;
  }
  .slip-desc {
    cursor: pointer;
    color: $color-info;
  }
}